---
layout: exploration
category: medical
published: true
authors:
  - Giorgio Uboldi
  - Louis Dijkstra
  - Lisa Krieg
tools:
  - '[DMI wikipedia2geo](https://tools.digitalmethods.net/beta/wikipedia2geo/)'
  - '[Tableau](http://www.tableau.com/)'
  - '[D3.js](https://d3js.org/)'
datasources:
  - Wikipedia API, English language, accessed between 11-15th July 2016
title: Number of edits over time
custom_js: edits.js
data: medical_edits.tsv
---
{::options auto_ids="false" /}
{::options parse_block_html="true" /}
<div class="intro">
### Introduction and “How to read”

In order to get a better insight into the dynamics of contribution to the substance articles, we build this map. It shows the number of edits over time, i.e. the number of contributions to the article by Wikipedia users. A high number of edits can be due to increasing public (or specialist) interest in the substance, due to disagreements in the editor community, and due to growing available knowledge about a substance. It can also be due to maintenance work, such as formatting and adding info boxes.
The normalized view of the map removes relative differences between pages with many and little edits overall, and only shows the relative edits changes. The absolute view also gives an indication which pages have more and less contributions in absolute numbers, but the changes can be less clear.

</div>

<div class="protocol">
### How the map is built

Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam maximus velit ac tortor bibendum, sit amet lobortis lectus pulvinar. Pellentesque ultricies massa sit amet ipsum pharetra bibendum.

1. step bla bla
2. step etc

</div>

<div class="findings">
### Bias(es) and findings

There are several interesting observations that be made on this map. Comparing the pages of Cannabis and Cannabis (drug), it can be seen that the latter is a result of splitting the former page. Since the inception of the second page, both pages are contributed to in similar numbers.
Generally speaking, both pages about Cannabis, and the articles about LSD, MDMA, and Psylocibin Mushroom have most of their contributions between 2004 and 2010. After this, much less edits appear. This coincides with the general development of Wikipedia, where the number of newly created articles peaked in 2007[^1].
A few articles are notable exceptions: The Ayahuasca article shows a rather stable number of edits until today, as does the article about DMT. Ketamine goes in the same direction, albeit a bit less stable, and Psylocibin has relatively low stable numbers of edits, apart from a peak in 2012. More qualitative in depth research is necessary to explain these differences. The articles about Ayahuasca and MDMA will be analyzed in more depth on this site, and some of their major differences will be explained.

The bias of this map lies in the distant view it provides. It only shows the changes of the number of edits, and not what caused them. It also does not show how significant a change was. Adding a whole new section of content regarding a substance thus counts as the same one edit as correcting a typo, or adding an obligatory info box.
</div>

<div class="references">
### References

[^1]: [https://en.wikipedia.org/wiki/Wikipedia:Modelling_Wikipedia's_growth](https://en.wikipedia.org/wiki/Wikipedia:Modelling_Wikipedia's_growth)

</div>
