---
layout: exploration
category: medical
published: true
title: 'Ayahuasca references: hosts mention overtime'
authors:
  - Gabriele Colombo
  - Natalia Sanchez-Querubin
tools:
  - '[Raw](raw.densitydesign.org)'
  - Adobe Illustrator
  - '[Ai2Html](http://ai2html.org/)'
datasources:
  - Wikipedia API, English language, accessed between 11-15th July 2016
static: ayahuascafields
custom_js: mdmahosts.js
data: ayahuascafields.tsv
---
{::options auto_ids="false" /}
{::options parse_block_html="true" /}
<div class="intro">
### Introduction and “How to read”

In order to examine the dynamics of knowledge sources over time, and changes in the authority of sources, we looked at the references of the Ayahuasca article. The references are used to justify and legitimate the information presented in the main article, and are thus a good indication for the dynamics of knowledge over time.
The X-axis represents the years that the Wikipedia website already exists, from 2005-2016. The different sources appear on the Y-axis. Some of the references stayed over time in which case a fluctuation can be seen, otherwise they stop or new references appear.
</div>

<div class="protocol">
### How the map is built

Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam maximus velit ac tortor bibendum, sit amet lobortis lectus pulvinar. Pellentesque ultricies massa sit amet ipsum pharetra bibendum.

1. step bla bla
2. step etc

</div>

<div class="findings">
### Bias(es) and findings

What we found is a relatively interrupted pattern of sources appearing, disappearing or reappearing in different versions of the website. Some of the continuous references are for instance maps.org, legifrance.gouv.fr and Erowid.org, whereas other early references disappear, some of them being informal, peer-based information websites, some of them having also an organizational background like santo-daime.org (one of the syncretic churches that work with Ayahuasca[^1]). All in all it is difficult to see any trends. Nevertheless it is worth mentioning that websites of private individuals in the fields of journalism, anthropology, philosophy and sociology seem to play a continuously important role (grahamhancock.com, breakingopenthehead.com, tenntupper.com and singingtotheplants.com). One should keep in mind that research about Ayahuasca outside the field of anthropology and ethnobotany is increasing but still incredibly rare and difficult to implement, besides the fact that it is becoming a globalized phenomenon[^2]. In that sense, the broad mix of references is not surprising, giving credit to the fact that the plant founds its way into the scientific community via anthropology[^1] and then moving into other disciplines such as psychology[^3] [^4].
In comparison to the development of the references of the MDMA article, which shows a clear development from informal sources to scientific sources, the Ayahuasca article shows a different picture: the overall development of Wikipedia towards a scientific encyclopaedia[^5] featuring stabilized knowledge cannot be observed here. Given the ongoing contribution to the Ayahuasca page, compared to the decreased contribution of other pages of this set of substances, we conclude that the Ayahuasca article features knowledge that is not yet stabilized.
Bias is introduced here through the method: we relied on hosts as a proxy for the knowledge source. In some cases, the host is an accurate enough description of the kind of knowledge provided. In others, it is a common denominator for very different types of knowledge. These specificities are rendered invisible with this approach.

</div>

<div class="references">
### References

[^1]: Labate, Beatriz Caiuby; Cavnar, Clancy (2014): Ayahuasca shamanism in the Amazon and beyond. Oxford, New York: Oxford University Press (Oxford ritual studies).

[^2]: Tupper, Kenneth W. (2008): The globalization of ayahuasca: harm reduction or benefit maximization? In: The International journal on drug policy 19 (4), S. 297–303. DOI: 10.1016/j.drugpo.2006.11.001.

[^3]: Shanon, Benny (2002): The antipodes of the mind. Charting the phenomenology of the Ayahuasca experience. Oxford, New York: Oxford University Press.

[^4]: de Rios, Marlene Dobkin; Grob, Charles S. (2005): Ayahuasca use in cross-cultural perspective. In: Journal of Psychoactive Drugs 37 (2), S. 119–121. DOI: 10.1080/02791072.2005.10399790.

[^5]: Priedhorsky, R., Chen, J., Lam, S. T. K., Panciera, K., Terveen, L. and Riedl, J. 2007. Creating, Destroying, and Restoring Value in Wikipedia. GROUP ’07 Proceedings of the 2007 international ACM conference on Supporting group work: 259–268.

</div>
