---
layout: exploration
category: medical
published: true
title: 'MDMA references: field mentions overtime'
authors:
  - Natalia Sanchez-Querubin
  - Gabriele Colombo
tools:
  - '[Raw](raw.densitydesign.org)'
  - Adobe Illustrator
  - '[Ai2Html](http://ai2html.org/)'
datasources:
  - Wikipedia API, English language, accessed between 11-15th July 2016
static: mdmafields
custom_js: mdmahosts.js
data: mdmaFields.tsv
---
{::options auto_ids="false" /}
{::options parse_block_html="true" /}
<div class="intro">
### Introduction and “How to read”

Which scientific fields supply the knowledge on which this article is based? We looked at the development of the references over time to answer this question, and to grasp how this has changed during the years. The graph shows the development of references that appear in the MDMA Wikipedia article, sorted by different scientific disciplines or fields. The X-axis represents the time that the article already exists, from 2003 to 2016. On the Y-axis one can see the appearance of sources from various scientific disciplines mentioned in the article with some of them appearing later than others.

</div>

<div class="protocol">
### How the map is built

Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam maximus velit ac tortor bibendum, sit amet lobortis lectus pulvinar. Pellentesque ultricies massa sit amet ipsum pharetra bibendum.

1. step bla bla
2. step etc

</div>

<div class="findings">
### Bias(es) and findings

As the years go by, references about MDMA on the Wikipedia page have become more diverse and less biased towards an exclusively biomedical background. Beginning only with pharmacology related academic content, more disciplines appear. The most common ones are nevertheless pharmacology, psychopharmacology, toxicology and neurosciences. Especially in psychotherapy, MDMA has gained some attention in the last years[^1] which made it also necessary to conduct more research on its interaction with the human body. On the lower end of the spectrum are criminology, forensics and psychotherapy. Being a synthetic compound with a long history in chemistry, marriage counselling and also as an illicit drug, the selection of disciplines fits to the history of the substance, being a chemical that was invented in the laboratory before turning into a licit and then illicit substance[^2]. The knowledge about MDMA is entangled along the lines of varying disciplines engaging with the drug. Of course, the categorization into these disciplines is a simplification, in the sense that the increasingly interdisciplinary research approaches are more difficult to categorize. Additionally, knowledge sources which do not mention a distinct scientific field do not feature in this graph.

</div>

<div class="references">
### References

[^1]: Oehen, Peter; Traber, Rafael; Widmer, Verena; Schnyder, Ulrich (2013): A randomized, controlled pilot study of MDMA (+/- 3,4-Methylenedioxymethamphetamine)-assisted psychotherapy for treatment of resistant, chronic Post-Traumatic Stress Disorder (PTSD). In: Journal of psychopharmacology (Oxford, England) 27 (1), S. 40–52. DOI: 10.1177/0269881112464827.

[^2]: Karch, Steven B. (2011): A Historical Review of MDMA. In: TOFORSJ 4 (1), S. 20–24. DOI: 10.2174/1874402801104010020.

</div>
