---
layout: home
published: true
---

### Introduction

Wikipedia has developed into a source of knowledge in recent years that challenges traditional encyclopediae. It was founded in 2001, and contains today more than 40 million articles in almost 300 languages. The platform is based on the principle of open knowledge: everyone can read the articles, and everyone can contribute knowledge. In reality, however, most Wikipedia value is produced by dominant groups of editors: 40% of Wikipedia's content is contributed by roughly 0.1% of the editors (Priedhorsky et al, 2007). At the same time, Wikipedia's policies push for scientific sources, in order to provide the most reliable knowledge (Jimmy Wales, 2014).

In the ChemicalYouth research group at the University of Amsterdam, we wondered how these trends, the elite of editors, and the formalization of sources in Wikipedia, are expressed in articles about psychoactive and designer drugs. We are interested in drugs which are located at the fringes of the biomedical life sciences, such as Ayahuasca and LSD, and in substances which are newly created by communities of hobby chemists and so-called psychonauts. Information about such substances is often located in grey literature and created through non-experimental research.

During a data sprint between 11-15th July 2016, we gathered anthropologists Moritz Berning, Aleksi Hupli, and Lisa Krieg, digital media scholar Natalia Sanchez-Querubin, statistician Louis Dijkstra, and designers Matteo Azzi, Gabriele Colombo, and Giorgio Uboldi in order to explore two questions:

* How does knowledge about risks and potential benefits of drugs travel in Wikipedia?

* How is knowledge about (new) designer drugs established?


We focused our explorations on two different sets of substances:

1. a set of rather well-known psychoactive substances, which are controversially discussed in terms of their risks and potential benefits, and
2. a set of roughly 500 designer drugs, psychoactive substances about most of which relatively little knowledge is established.
The results are presented here on this website.
